[更新]

远程路径=Config.ini

；如“桌面图标”程序放在客户机本地磁盘，设置服务器相关文件路径后，程序运行先更新 Config.ini 文件到本地，所以 Config.ini 文件只需更新服务器的即可全网通用
；例：\\192.168.0.246\桌面图标\Config.ini	服务器 192.168.0.246 的“桌面图标”文件夹必须为共享，否则客户机无法完成复制
；如果该路径设置为无效路径，则开启软件会慢很多，因为软件在执行搜索任务